
.container{margin-right:auto;margin-left:auto}
.reset{margin:0;padding:0;list-style:none;float:none}
.row{/*margin-right:9px;*/margin-left:9px}.hide{display:none}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;float:left}.col-1{width:8.33333333%}.col-2{width:16.66666667%}.col-3{width:25%}.col-4{width:33.33333333%}.col-5{width:41.66666667%}.col-6{width:50%}.col-7{width:58.33333333%}.col-8{width:66.66666667%}.col-9{width:75%}.col-10{width:83.33333333%}.col-11{width:91.66666667%}.col-12{width:100% !important}.main_layout{background:#eee;padding:40px
0}


#product-slider-footer,#product-slider{position:relative;background-color:#F2F2F2;text-align:center;padding-top:20px;padding-bottom:20px}#product-slider.top_slide
h4{font-size:27px}#product-slider-footer h4,
#product-slider
h4{font-size:20px;color:#1D0D17}#product-slider-footer
h4{margin-bottom:-5px}#product-slider-footer li,
#product-slider
li{display:inline-block;text-align:center;padding:0px
21px;line-height:1.1}#product-slider
.sliderCover{height:125px;overflow:hidden}#product-slider
ul{width:1500px}#product-slider
li{height:115px;width:118.75px;float:left}#product-slider-footer li a,
#product-slider li
a{color:#1D0D17}#product-slider li a:first-child{height:85px;display:block;width:70px}#product-slider
img{margin:0
auto;padding-bottom:10px}

#lightslider-prev,#lightslider-next{display:block;position:absolute;top:15px;padding:10px;color:white;cursor:pointer;opacity:0;display:none;z-index:999}#lightslider-prev{left:-50px}#lightslider-next{right:-50px;opacity:1;display:block}#product-slider-footer{background-color:#e5e5e5}#footer-lightslider-prev{display:block;position:absolute;bottom:-15px;left:-50px;padding:10px;color:white;cursor:pointer}#footer-lightslider-next{display:block;position:absolute;bottom:-15px;right:-50px;padding:10px;color:white;cursor:pointer}html[lang="th"] #footer-lightslider-prev,
html[lang="th"] #footer-lightslider-next{bottom:0px}.bouncing{-webkit-animation:bouncing 1s linear infinite;-moz-animation:bouncing 1s linear infinite;-ms-animation:bouncing 1s linear infinite;-o-animation:bouncing 1s linear infinite}@-webkit-keyframes
bouncing{0%,20%,50%,80%,100%{-ms-transform:translateX(0px);-webkit-transform:translateX(0px);transform:translateX(0)}40%{-ms-transform:translateX(10px);-webkit-transform:translateX(10px);transform:translateX(10px)}60%{-ms-transform:translateX(5px);-webkit-transform:translateX(5px);transform:translateX(5px)}}html[lang="en"] #footer-lightslider-prev,
html[lang="en"] #footer-lightslider-next{bottom:0px}.cover{background-color:#E9E9E9;background:url('../../skin/frontend/ggp/default/images/home_cover_bg.jpg') repeat-x;height:499px;position:relative}.cover
h2{width:500px;font-size:48px;color:#1D0E17;text-transform:none;padding-top:10px}.cover
img{float:right}.cover
.hot_link{padding-top:250px;text-align:center}.cover .hot_link
a{display:block;height:136px;width:100%;text-align:center;padding-top:20px}.cover .hot_link a
span{background:#2ac2e3;border:4px
solid #2ac2e3;display:block;width:102px;height:102px;margin:0
auto;-webkit-border-radius:60px;-moz-border-radius:60px;border-radius:60px}.cover .hot_link a
img{float:none;display:inline-block;width:65px;height:auto;margin-top:15px}.cover .hot_link a span:first-child{display:none}.cover .hot_link
div{cursor:pointer}.cover .hot_link div
h4{font-size:24px;margin:0px;color:#373737}.cover .hot_link div:hover a
span{background:#FFF;border:4px
solid #e0197d}.cover .hot_link div:hover a span,
.cover .hot_link div:hover a span
img{display:none}.cover .hot_link div:hover a span:first-child,
.cover .hot_link div:hover a span:first-child img:first-child{display:inline-block}.cover .hot_link div:hover
h4{color:#e0197d;font-weight:bold}.cover .hot_link div:hover
p{color:#000}.cover
.bg_banner{background:url('../../skin/frontend/ggp/default/images/home_cover.jpg') no-repeat right top;height:499px;position:relative}.banner-container{position:absolute;margin:0
auto;padding:15px;left:50%;margin-left:-510px}#easy_steps{margin-bottom:60px;padding:30px
0px}#easy_steps:after{content:"";display:table;clear:both}#easy_steps h3, .landing-video
h3{margin-top:60px;text-align:center;margin-bottom:40px;text-transform:none;font-size:36px;color:#39393F}#easy_steps h3 span, .landing-video h3
span{color:#33C5E5}.cell_4{width:25%;float:left;text-align:center}.cell_4
img{margin:0
auto}.cell_4
h4{font-size:24px;margin:10px
0px 0px;color:#373737}.cell_4
p{font-size:14px;color:#666;width:240px;margin:10px
auto 0;font-weight:300}.cycle-container{width:980px;margin:0
auto}.cycle-slideshow, .cycle-slideshow
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.cycle-slideshow img:first-child{position:static;z-index:100}.cycle-pager{text-align:center;width:100%;z-index:500;position:absolute;top:10px;overflow:hidden}.cycle-pager
span{font-family:arial;font-size:50px;width:16px;height:16px;display:inline-block;color:#ddd;cursor:pointer}.cycle-pager span.cycle-pager-active{color:#D69746}.cycle-pager>*{cursor:pointer}.cycle-slideshow
.slide{height:450px;width:100%}.cycle-slideshow .slide
img{float:left;padding-right:30px}.cycle-slideshow .slide
.desc{margin:54px
0 0 110px;width:340px}.cycle-slideshow .slide
h3{color:#fff;font-size:32px;.cycle-slideshow .slide
p{margin-top:10px;display:inline-block;color:#000;padding-top:20px;text-align:center}.cycle-slideshow .slide
p.description{margin-top:0px;display:inline-block;color:#000;text-align:center}.cycle-slideshow .slide
strong{font-size:16px;font-weight:bold;color:#000}.cycle-slideshow .slide
button.blue{background-color:#45C3F6;color:#fff;border-radius:30px;border:none;padding:6px
24px 5px;font-weight:300;vertical-align:text-bottom}.cycle-slideshow .slide button.blue:hover{background-color:#84D3ED}#slider_wrapper:after{content:"";display:table;clear:both}div.slider_btn{float:left;width:16.66%;text-align:center;background-size:cover !important;min-height:174px;cursor:pointer}div.slider_btn
h5{margin-top:70px;font-size:28px}div.slider_btn:hover
h5{display:none}

